[Desktop Entry]
Name=ISO Constructor
Name[lt]=ISO konstruktorius
Name[nl]=ISO Constructor
Comment=Tool to build and maintain Debian ISOs
Comment[lt]=Debian ISO atvaizdžių kūrimo ir priežiūros įrankis
Comment[nl]=Tool om Debian ISO's te bouwen en te onderhouden
Exec=iso-constructor
Icon=org.solydxk.iso_constructor
Terminal=false
Type=Application
Categories=Development;
StartupNotify=true
